> ## Documentation Index
> Fetch the complete documentation index at: https://docs.money.orki.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Fiat Currencies

> Retrieve the list of supported fiat currencies for a given transaction type (`BUY` or `SELL`). Use this to populate fiat options when fetching quotations or creating transactions.



## OpenAPI

````yaml GET /api/v1/partner/fiat-currencies
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.money.orki.io
security:
  - ApiKeyAuth: []
paths:
  /api/v1/partner/fiat-currencies:
    get:
      tags:
        - Quotes API
      operationId: getApiV1MerchantFiatCurrencies
      parameters:
        - in: query
          name: type
          description: The type of fiat currencies
          example: SELL
          required: true
          schema:
            type: string
            description: The type of fiat currencies
            example: SELL
            nullable: false
            enum:
              - BUY
              - SELL
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  msg:
                    type: string
                    example: Success
                  data:
                    type: array
                    items:
                      type: object
                      properties:
                        code:
                          type: string
                          example: EUR
                        name:
                          type: string
                          example: Euro
                        logoSymbol:
                          type: string
                          example: EU
                        fiatIcon:
                          type: string
                          example: <svg>…</svg>
                        minAmount:
                          type: number
                          example: 1
                  success:
                    type: boolean
                    example: true
                  code:
                    type: integer
                    example: 200
                example:
                  msg: Success
                  data:
                    - code: EUR
                      name: Euro
                      logoSymbol: EU
                      fiatIcon: <svg>…</svg>
                      minAmount: 1
                    - code: GBP
                      name: British pound
                      logoSymbol: GB
                      fiatIcon: <svg>…</svg>
                      minAmount: 8
                  success: true
                  code: 200
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-ORKI-API-KEY

````